h2,p{line-break:strict;}
img{width:100%;}

.unicom-voice_area>.unicom-container1 h2{
	margin-bottom: 0.5rem;
}

.unicom-voice_area>.unicom-container1>.unicom-box1{
	margin: 0 auto 50px;
}
.unicom-voice_area>.unicom-container1>.unicom-box2{
	margin: 0 auto 100px;
}
.unicom-voice_area>.unicom-container1>.unicom-box2 h2{
	border-top: 1px solid #2D2D2D;
	border-bottom: 1px solid #2D2D2D;
	margin-bottom: 2rem;
}
.unicom-voice_area>.unicom-container1>.unicom-box2 ul{
	margin: 0 auto 50px;
}
.unicom-voice_area>.unicom-container1>.unicom-box2 li{
	display: flex;
	margin-bottom: 0.5rem;
}
.unicom-voice_area>.unicom-container1>.unicom-box2 li .unicom-gear1{
	min-width:4rem;
	text-align: end;
}
.unicom-voice_area>.unicom-container1>.unicom-box2 li .unicom-gear2{
	min-width:5rem;
	text-align: end;
	margin-right: 1rem;
}
.unicom-voice_area>.unicom-container1>.unicom-box2 p::before {
	content: '＼'; 
	margin-right: 8px;
	color: blue;
}
.unicom-voice_area>.unicom-container1>.unicom-box2 p::after {
	content: '／'; 
	margin-right: 8px;
	color: blue;
}

.unicom-voice_area>.unicom-container1>.unicom-box3{
	margin: 0 auto 100px;
}
.unicom-voice_area>.unicom-container1>.unicom-box3 h2{
	position: relative;
	padding: 0.5em;
	background-image: linear-gradient(to right, #0059AD 0%, #e84a84 100%);
	color: white;
	margin-bottom: 2rem;
}
.unicom-voice_area>.unicom-container1>.unicom-box3 h2:before{
	position: absolute;
	content: '';
	top: 100%;
	left: 0;
	border: none;
	border-bottom: solid 15px transparent;
	border-right: solid 20px rgb(149, 158, 155);
}
.unicom-voice_area>.unicom-container1>.unicom-box3>.unicom-item1{
	margin: 0 auto 50px;
}
.unicom-voice_area>.unicom-container1>.unicom-box3>.unicom-item1 p{
	width:94%;
	margin:auto;
}
.unicom-voice_area>.unicom-container1>.unicom-box3>.unicom-item2{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-end;
	margin: 0 auto 50px;
	width:94%;
}
.unicom-voice_area>.unicom-container1>.unicom-box3>.unicom-item2>.unicom-parts1{
	width: 40.8%;
}
.unicom-voice_area>.unicom-container1>.unicom-box3>.unicom-item2>.unicom-parts2{
	width: 58.8%;
}
.unicom-voice_area>.unicom-container1>.unicom-box3>.unicom-item2>.unicom-parts3{
	width: 58.8%;
	margin: auto;
}
.unicom-voice_area>.unicom-container1>.unicom-box3>.unicom-item2>.unicom-parts4{
	width: 60.8%;
	margin: auto;
}
.unicom-voice_area>.unicom-container1>.unicom-box3>.unicom-item2>.unicom-parts5{
	width: 38.8%;
	margin: auto;
}
.unicom-voice_area>.unicom-container1>.unicom-box4{
	padding: 1rem 2rem;
	background-color: #F3F3F3;
	margin: 0 auto 100px;
}
.unicom-mar-b100>.unicom-box5{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width:80%;
	margin: auto;
}
.unicom-mar-b100>.unicom-box5>.unicom-item1{
	width:40%;
}


@media (max-width:640px) and (max-device-width:1280px) {
.unicom-voice_area>.unicom-container1>.unicom-box2 li .unicom-gear1{
	min-width:2.5rem;
	text-align: end;
}
.unicom-voice_area>.unicom-container1>.unicom-box2 li .unicom-gear2{
	min-width:5rem;
	text-align: end;
	margin-right: 0rem;
}
.unicom-voice_area>.unicom-container1>.unicom-box2 li .unicom-gear3{
	max-width:65%;
}
.unicom-voice_area>.unicom-container1>.unicom-box2 p::before {
	content: ''; 
	margin-right: 8px;
	color: blue;
}
.unicom-voice_area>.unicom-container1>.unicom-box2 p::after {
	content: ''; 
	margin-right: 8px;
	color: blue;
}
.unicom-voice_area>.unicom-container1>.unicom-box3>.unicom-item2>.unicom-parts1{
	width: 40.8%;
}
.unicom-voice_area>.unicom-container1>.unicom-box3>.unicom-item2>.unicom-parts2{
	width: 58.8%;
}
.unicom-voice_area>.unicom-container1>.unicom-box3>.unicom-item2>.unicom-parts3{
	width: 100%;
	margin: auto;
}
.unicom-voice_area>.unicom-container1>.unicom-box3>.unicom-item2>.unicom-parts4{
	width: 60.8%;
	margin: auto;
}
.unicom-voice_area>.unicom-container1>.unicom-box3>.unicom-item2>.unicom-parts5{
	width: 38.8%;
	margin: auto;
}
.unicom-voice_area>.unicom-container1>.unicom-box4{
	padding: 1rem 1rem;
	background-color: #F3F3F3;
	margin: 0 auto 100px;
}
.unicom-mar-b100>.unicom-box5{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width:100%;
	margin: auto;
}
.unicom-mar-b100>.unicom-box5>.unicom-item1{
	width:80%;
	margin: 0 auto 50px;
}
}